import { Component } from '@angular/core';
import { MatDialogRef } from '@angular/material/dialog';

@Component({
  selector: 'app-order-form',
  templateUrl: './order-form.component.html',
  styleUrls: ['./order-form.component.scss'],
})
export class OrderFormComponent {
  selectedType: number = 1;
  constructor(public dialogRef: MatDialogRef<OrderFormComponent>) {}

  onChangeType(event: any): void {
    this.selectedType = event?.target?.value;
  }
  onSubmit(): void {
    this.dialogRef.close();
  }
}
